Bug 725088 - [PATCH] plexus-maven-plugin retiring (replaced with plexus-containers-component-metadata)
Summary: [PATCH] plexus-maven-plugin retiring (replaced with plexus-containers-compone...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: maven-release
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Guido Grazioli
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-22 19:11 UTC by Jaromír Cápík
Modified: 2016-02-01 01:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-07-26 15:09:41 UTC
Type: Support Patch


Attachments (Terms of Use)
migration-to-component-metadata.patch (8.61 KB, patch)
2011-07-22 19:11 UTC, Jaromír Cápík
no flags Details | Diff

Description Jaromír Cápík 2011-07-22 19:11:52 UTC
Created attachment 514771 [details]
migration-to-component-metadata.patch

Description of problem:
The attached patch replaces the obsolete plexus-maven-plugin with
plexus-containers-component-metadata.

Comment 1 Guido Grazioli 2011-07-24 17:07:37 UTC
Thanks for the patch

Comment 2 Guido Grazioli 2011-07-26 15:09:41 UTC
Built in rawhide: (maven-release-2.2-3.fc16)
http://koji.fedoraproject.org/koji/taskinfo?taskID=3231453


Note You need to log in before you can comment on or make changes to this bug.